.slick-slide {
    border: 1px solid #e2e2e2;
    border-radius: 8px;
    height: 350px;
    margin-right: 20px;
}
h2 {
    text-align: center;
}
#application {
    text-align: center;
}
.section3_title1 {
    line-height: 40px;
}
.text-title{
    border-top: 2px solid #E0E0E0;
    color: #000000;
    padding-bottom: 10px;
    padding-top: 20px;
    font-size: 16px;
    font-family: "Open Sans", sans-serif;
}
.name {
    font-size: 16px;
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
    color: #4a80c6;
    margin-top: 10px;
}
.date {
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    font-size: 14px;
    opacity: 0.3;
    padding-bottom: 10px;
    color: #000;
    padding-top: 2px;
}
@media (max-width: 900px) {
    .slick-slide {
        display: block;
        height: auto;
    }
}